Bug 460864 - ibus does not start up by default from imsettings/im-chooser
ibus does not start up by default from imsettings/im-chooser
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-02 02:15 EDT by Jens Petersen
Modified: 2008-10-06 22:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-06 22:02:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-09-02 02:15:50 EDT
Description of problem:
If one enable ibus from im-chooser then nothing happens.
It is confusing for users and different to how other IMs behave.

How reproducible:
every time

Steps to Reproduce:
1. enable ibus in im-chooser
Actual results:
nothing happens

Expected results:
expect ibus to appear on desktop
Comment 1 Tony Fu 2008-09-09 23:07:54 EDT
requested by Jens Petersen (#27995)
Comment 2 Peng Huang 2008-09-10 01:52:42 EDT
Fixed in
Comment 3 Jens Petersen 2008-10-06 22:02:40 EDT

Note You need to log in before you can comment on or make changes to this bug.